Subject: Re: [lojban] [WWWW] le jondatnymu'e tcana ca melbi

From: Robin Lee Powell <[email-masked]>
Date: Thu, 6 Dec 2001 16:21:13 -0800

On Thu, Dec 06, 2001 at 06:50:59PM -0500, Rob Speer wrote:
> The current version of lojban.org looks wonderful in Galeon. Whatever
> you did, it works. 

.uisai ki'e

> All that looks wrong now is that the HRs are centered on the page and
> fail to avoid the sidebar, which is probably Mozilla's fault, of
> course. If they were a bit shorter, then they'd be off-center but at
> least wouldn't run over text.

I cut them down to 60% or so in the latest version! Sheesh. 8)

I'm gonna leave that alone. If it's still obnoxious after the next
version of Galeon, lemme know please.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/